Subject: [PATCH 0/14] patches for 2.6.20

From: Geoff Levand <[email-masked]>
Date: Tue, 21 Nov 2006 20:19:39 -0800

Paul,

Here is the third round of the patches I have queued for 2.6.20.  Several
from the last posting have been merged into powerpc.git.  All patches have
already been posted to this list.  No major functional changes and only a
few minor functional changes were introduced in this set.  The main change
was to rename the platform from ps3pf to ps3.  I tried to address everyone's
comments from all previous postings.  I feel there are no outstanding issues.

For the convenience of anyone interested, I have put this patchset, plus
a some of the PS3 drivers under development here:

  http://67.117.136.164/pub/cell/

-Geoff